Budbux - iOS - Bug #1342

Cash back amount
06/27/2019 04:55 AM - Sarina Byanjankar

Status: Verified Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

If the cash back amount is in decimal values please make it appear.

History

#1 - 06/27/2019 08:03 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/02/2019 03:50 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/02/2019 03:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 04:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
